@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');

* {
    background-color: #FFFFFF;
    font-family: 'Montserrat', sans-serif;
   }

.header-nav ul {
    text-align: center;
    margin: 29px;
    padding: 0;
}

.header-nav li {
    display: inline;
}

.header-nav a {
    text-decoration: none;
    color:#FF0000;
    text-transform: uppercase;
    padding-right: 72px;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 3px;
}

.main-img {
    width: 100%;
    height: auto;
}

.main-title {
    text-align: center;
    font-size: 22px;
    color: #373737;
    text-transform: uppercase;
    letter-spacing: 2.4px;
    padding-top: 50px;
    margin: 0;
   
}

.main-text {
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 2.4px;
    line-height: 26px;
    color: #373737;
    padding: 37px 67px 0;
    margin: 0;
}

.main-btn {
    display: block;
    margin: auto;
    margin-top: 67px;
    color: #FFFFFF;
    background-color: #FF0000;
    padding: 20px 45px;
    border: none;
    font-weight: 700;
    letter-spacing: 2px;
    font-size: 12px;
    border-radius: 4px;
}

.footer-text {
    float: right;
    font-weight: 700;
    letter-spacing: 2.4px;
    color: #373737;
    margin-top: 91px;
    margin-right: 105px;

    }
